Support » Plugin: iThemes Security (formerly Better WP Security) » Beware of update when using 3.5!

  • I’ve just updated the plugin after installing WP 3.5 and my whole site went down showing nothing but a simple ‘error’ message. The only way I could get the site or wp-admin back online was to rename the Better WP Security plugin folder via ftp.

    Has anyone else had this error? If so, is there a way to fix it permanently as I’d rather not leave my site unprotected for too long?

    http://wordpress.org/extend/plugins/better-wp-security/

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Beware of update when using 3.5!’ is closed to new replies.